function FileData_Pairs(x)
{
x.t("nytro","summary");
x.t("fault","tolerance");
x.t("example","existing");
x.t("supports","standard");
x.t("provide","high");
x.t("throughput","complete");
x.t("throughput","especially");
x.t("drive","simultaneously");
x.t("drive","group");
x.t("drive","array");
x.t("drive","span");
x.t("drive","db15-001059-00-april");
x.t("drive","raid");
x.t("drive","created");
x.t("simultaneously","written");
x.t("files","environment");
x.t("create","eight");
x.t("spans","raid");
x.t("spans","note");
x.t("spans","even");
x.t("having","virtual");
x.t("eight","physical");
x.t("eight","virtual");
x.t("eight","arrays");
x.t("summary","raid");
x.t("controlled","megasr");
x.t("creates","striped");
x.t("uses","striping");
x.t("uses","disk");
x.t("uses","larger");
x.t("uses","mirroring");
x.t("physical","drives");
x.t("introduction","raid");
x.t("variants","scu");
x.t("require","fault");
x.t("require","small");
x.t("partial","space");
x.t("access","raid");
x.t("size","raid");
x.t("complete","data");
x.t("group","creates");
x.t("group","allowed");
x.t("group","spanned");
x.t("large","files");
x.t("supporting","maximum");
x.t("high","data");
x.t("controller","supports");
x.t("controller","create");
x.t("controller","virtual");
x.t("controller","comes");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("mirrored","spans");
x.t("mirrored","drives");
x.t("provides","high");
x.t("standard","raid");
x.t("allows","maximum");
x.t("arrays","virtual");
x.t("array","next");
x.t("array","maximum");
x.t("array","raid");
x.t("striping","provide");
x.t("striping","parity");
x.t("small","random");
x.t("small","databases");
x.t("small","capacity");
x.t("redundancy","uses");
x.t("redundancy","raid");
x.t("random","access");
x.t("ahci","supporting");
x.t("especially","large");
x.t("especially","small");
x.t("disk","striping");
x.t("next","virtual");
x.t("databases","applications");
x.t("allowed","example");
x.t("space","array");
x.t("written","drive");
x.t("number","spans");
x.t("number","drives");
x.t("maximum","spans");
x.t("maximum","eight");
x.t("2013","lsi");
x.t("2013","2013");
x.t("combination","raid");
x.t("stripe","size");
x.t("different","raid");
x.t("capacity","complete");
x.t("environment","require");
x.t("parity","provide");
x.t("parity","data");
x.t("span","raid");
x.t("existing","raid");
x.t("tolerance","raid");
x.t("already","created");
x.t("db15-001059-00-april","2013");
x.t("good","small");
x.t("larger","number");
x.t("data","throughput");
x.t("data","redundancy");
x.t("data","written");
x.t("data","across");
x.t("striped","data");
x.t("striped","series");
x.t("raid","drive");
x.t("raid","controlled");
x.t("raid","uses");
x.t("raid","virtual");
x.t("raid","provides");
x.t("raid","allows");
x.t("raid","combination");
x.t("raid","good");
x.t("raid","raid");
x.t("raid","note");
x.t("raid","levels");
x.t("raid","megasr");
x.t("raid","contains");
x.t("mirroring","data");
x.t("note","having");
x.t("note","megasr");
x.t("two","variants");
x.t("applications","require");
x.t("comes","two");
x.t("created","partial");
x.t("created","array");
x.t("created","using");
x.t("created","megasr");
x.t("using","raid");
x.t("levels","summary");
x.t("levels","introduction");
x.t("levels","raid");
x.t("across","mirrored");
x.t("across","drives");
x.t("distributed","parity");
x.t("series","mirrored");
x.t("megasr","controller");
x.t("drives","maximum");
x.t("drives","stripe");
x.t("drives","different");
x.t("drives","already");
x.t("drives","raid");
x.t("drives","created");
x.t("drives","distributed");
x.t("spanned","drive");
x.t("even","number");
x.t("contains","striped");
x.t("scu","ahci");
}
